Перейти к публикации
4.3.6
Sipsb

IPS 4.3.х

Рекомендованные сообщения

Draco-Zero

ЭЭЭм, зачем делать 4.2.9 когда уже релиз, лол.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb

@sovushik Вы думаете мы не отслеживаем? Хватит наседать.

4 минуты назад, Draco-Zero сказал:

ЭЭЭм, зачем делать 4.2.9 когда уже релиз, лол.

А Вы почитайте внимательно, что там написано. Для тех кто не хочет переходить на 4.3

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Draco-Zero
3 минуты назад, Sipsb сказал:

Вы думаете мы не отслеживаем? Хватит наседать.

Да не, полезно другим кто не следит, я например подписался на ленту обнов но чет не приходит уведомление на почту.

3 минуты назад, Sipsb сказал:

А Вы почитайте внимательно, что там написано. Для тех кто не хочет переходить на 4.3

Спасибо, перевел прочел)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sursline

Что насчет nulled версий?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb
40 минут назад, Sursline сказал:

Что насчет nulled версий?

А что вас интересует!?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sursline

4.2.9

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb
8 минут назад, Sursline сказал:

4.2.9

Не будет.:nini:

  • Грусть 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Draco-Zero
11 минут назад, Sursline сказал:

4.2.9

Если вы не хотите переходить на 4.3, то вам чем-то поможет 4.2.9?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sursline
7 минут назад, Draco-Zero сказал:

Если вы не хотите переходить на 4.3, то вам чем-то поможет 4.2.9?

Обновление безопасности...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Draco-Zero

Помилуйте, без этого обновления шанс взлома вашего форума не изменится.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb

IPS 4.3.1  Завезли..

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dhoka24

IPS 4.3.1 please link

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb

Что нового в IPS 4.3.2

2018-05-10_06-52-57.png

  • Спасибо 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dhoka24

plz link

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
khafan11
On 5/10/2018 at 10:38 AM, Sipsb said:

Что нового в IPS 4.3.2 

 

 

will be release by ipszona ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb

Yes, wait.. 

  • Спасибо 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb

На следующий неделе релиз IPS 4.3.3 что нового?

  • Нравится 2
  • Спасибо 2

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Draco-Zero

Блокировка по ip, очень нужная вещь.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Draco-Zero
1 час назад, Draco-Zero сказал:

Блокировка по ip, очень нужная вещь.

Ой, оказывается удаление ip, а не блокировка...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb

А вот и релиз IPS 4.3.3

 

2018-05-22_05-44-38.png

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dhoka24

nice day

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dyatel

Всем добрый день

 

Поделитесь мнением. Я использую 4.2.8

НЕ стал пререходить на 4.3.0

 

Так как она была сыровата и т.д.

Сейчас уже 4.3.2

 

Скажите мнение - она уже норм ? Или тоже не совсем доработана.

И еще... на 4.2.8 можно ставить последний релиз сразу, т.е. 4.3.2 или последовательно ?

Спасибо

Изменено пользователем Dyatel

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Sipsb
3 часа назад, Dyatel сказал:

Скажите мнение - она уже норм ?

Ошибки есть всегда. Можно ставить.

3 часа назад, Dyatel сказал:

И еще... на 4.2.8 можно ставить последний релиз сразу, т.е. 4.3.2 или последовательно ?

В последних версиях последовательность не нужна

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
๖ۣۣۜDesperate™

@Dyatel ставьте уже 4.2.3, если не ошибаюсь у вас лицензия. Потребуются небольшие правки в шаблоне. Возникнут трудности обращайтесь к @Sipsb за помощью правок стиля.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Dyatel

Спасибо за ответ. 

У меня не лицензия. Нулы. Отсюда

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×